adapt to python3-magic/2:0.4.15-1 API